<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <system.web>
    <!--提供Ajax调用开始 结合.asmx文件可以开启跨域调用 -->
    <webServices>
      <protocols>
        <add name="HttpGet" />
        <add name="HttpPost" />
      </protocols>
    </webServices>
    <!--提供Ajax调用结束-->
    <httpRuntime requestValidationMode="2.0" maxRequestLength="512102400 " executionTimeout="60" />
    <pages validateRequest="false" controlRenderingCompatibilityVersion="3.5" clientIDMode="AutoID" />
    <globalization fileEncoding="utf-8" requestEncoding="utf-8" responseEncoding="utf-8" culture="zh-CN" />
    <customErrors mode="Off" />
    <compilation debug="true" targetFramework="4.0" />
  </system.web>
  <system.webServer>
    <staticContent>
      <remove fileExtension=".mp4" />
      <mimeMap fileExtension=".mp4" mimeType="video/mp4" />
      <remove fileExtension=".3gp" />
      <mimeMap fileExtension=".3gp" mimeType="video/3gpp" />
      <remove fileExtension=".flv" />
      <mimeMap fileExtension=".flv" mimeType="video/x-flv" />
    </staticContent>
    <security>
      <requestFiltering>
        <requestLimits maxAllowedContentLength="2147483647"></requestLimits>
      </requestFiltering>
    </security>
  </system.webServer>
  <connectionStrings>
    <remove name="LocalSqlServer" />
    <add name="HdhSqlConnStr" connectionString="user id=hdhcms;password=hdhcms1688;initial catalog=hdhcms;data source=localhost" />
  </connectionStrings>
  <appSettings configSource="HdhApp.config"></appSettings>
</configuration>